<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!-->
<html lang="en">
<!--<![endif]-->

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <meta name="keywords" content="">

    <title>Porsuk | The Asistant</title>

    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">

    <link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.3.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/stroke.css">
    <link rel="stylesheet" type="text/css" href="css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="css/animate.css">
    <link rel="stylesheet" type="text/css" href="css/prettyPhoto.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">

    <link rel="stylesheet" type="text/css" href="js/syntax-highlighter/styles/shCore.css" media="all">
    <link rel="stylesheet" type="text/css" href="js/syntax-highlighter/styles/shThemeRDark.css" media="all">

    <!-- CUSTOM -->
    <link rel="stylesheet" type="text/css" href="css/custom.css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

    <div id="wrapper">

        <div class="container">

            <section id="top" class="section docs-heading">

                <div class="row">
                    <div class="col-md-12">
                        <div class="big-title text-center">
                            <h1>Porsuk </h1>
                            <p class="lead">The Asistant</p>
                        </div>
                        <!-- end title -->
                    </div>
                    <!-- end 12 -->
                </div>
                <!-- end row -->

                <hr>

            </section>
            <!-- end section -->

            <div class="row">

                <div class="col-md-3">
                    <nav class="docs-sidebar" data-spy="affix" data-offset-top="300" data-offset-bottom="200" role="navigation">
                        <ul class="nav">
                            <li><a href="#line1">Başlarken</a></li>
                            <li><a href="#line2">Daha Derine Iniyoruz</a></li>
                            <!--    <li><a href="#line3">How to Install Theme</a></li>
                            <li><a href="#line4">Necessary Plugins</a></li>
                            <li><a href="#line5">Creating Blog Pages</a></li>
                            <li><a href="#line6">Revolution Slider</a></li>
                            <li><a href="#line7">How to Use Option Panel</a>
                                <ul class="nav">
                                    <li><a href="#line7_1">General Options</a></li>
                                    <li><a href="#line7_2">Style Options</a></li>
                                    <li><a href="#line7_3">Header Options</a></li>
                                    <li><a href="#line7_4">Font Options</a></li>
                                    <li><a href="#line7_5">Slider Options</a></li>
                                    <li><a href="#line7_6">Page Options</a></li>
                                    <li><a href="#line7_7">Import & Export</a></li>
                                </ul>
                            </li>
                            <li><a href="#line8">Support Desk</a></li>
                            <li><a href="#line9">Files & Sources</a></li>
                            <li><a href="#line10">Version History (Changelog)</a></li>
                            <li><a href="#line11">Copyright and license</a></li> -->
                        </ul>
                    </nav >
                </div>
                <div class="col-md-9">
                    <section class="welcome">

                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">Sunum<hr></h2>
                                <div class="row">

                                    <div class="col-md-12 full">
                                        <div class="intro1">
                                            <ul>
                                                <li><strong>Proje Ismi : </strong> Porsuk</li>
                                                <li><strong>Versiyon : </strong> v 1.0</li>
                                                <li><strong>Author  : </strong> <a href="http://themeforest.net/user/surjithctly" target="_blank">Feyz</a></li>
                                                <li><strong>Lisans : </strong> <a href="#" target="_blank">Lisanssız</a></li>
                                            </ul>
                                        </div>

                                        <hr>
                                        <div>
                                                <h1>Porsuk nedir?</h1>

                                            <p> Porsuk bir akıllı <strong> asistandır.</strong>
                                                <br> Sizin yerinize birçok platformda çalışarak isteklerinizi yerine getitir.
                                            </p>


                                            <h4>Yetenekleri</h4>
                                            <div class="intro2 clearfix">
                                                    <p><i class="fa fa-exclamation-triangle"></i>Burda yazılanlar şuanda karşılanmıyor olabilir.
                                                        <br> 
                                                    </p>
                                                </div>
                                                <br>
                                            <ol>
                                                <li>Sizin yerinize belirli sistem komutlarını yerine getitir. (PC'yi kapat/aç)</li>
                                                <li>Mail atabilir.</li>
                                                <li>Günlük mail kontrolü yapıp sizi bilgilendirir. </li>
                                                <li>Saat ve havadurumunu siz sormadan size söyler. </li>
                                                <li>Çok yetenekli bir hızlı hesap makinesidir. (Bilmiyoruz içerden öyle söylediler ) </li>
                                                <li>Size minik espiriler yapar. </li>
                                                <li>Google'da search yapıp size en iyi sonucu bildirir. </li>
                                                <li>Wikide araştırma yapabilir.</li>
                                                <li>Varsayılan müzik çalardan müzik çalabilir (bunları hep node yapıyor <3).</li>
                                                 <li>Birini arayabilirsiniz.</li>
                                                 <li>Evcil porsuk ise suyu aç/ ışıkları kapa/ camları kilitle/ yada otomatik yağmur sensörü gibi yetenekleri ile sizi sevindirir.</li>

                                            </ol>
                                          

                                        </div>
                                    </div>

                                </div>
                                <!-- end row -->
                            </div>
                        </div>
                    </section>

             <!--    <section id="line1" class="section">

                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">Test etmek için <a href="#top">#başa dön</a><hr></h2>
                            </div>
                        </div>
                   <h2> Şu anki mantıksal operasyonlar ve gramer lügatı;</h2>
                        <pre class="brush: html; highlight: [2,4]">


                                /* description: Parses and executes mathematical expressions. */







                                /* lexical grammar */
                                %lex
                                %%
                                \s+ /* skip whitespace */
                                "Hangi"|"hangi"                    return 'HANGI'
                                "gündeyiz"                        return 'DAY'
                                "yaşındasın"                      return 'AGE'
                                "Yaratıcın"|"Kurucun"             return 'FEYZ'
                                "kim"|"Kim"                       return 'KISISORU'
                                "espri"|"şaka"|"saka"|"Şaka"|"Saka" return 'JOKE'
                                "yap"|"Yap"                   return 'DO'
                                "saat"|"Saat"                   return 'SAAT'
                                "Kaç"|"kaç"                   return 'KAC'
                                
                                "suyu"                return 'TOKHEAT'
                                ac|kapa               return 'STATE'
                                "target"              return 'TOKTARGET'
                                "temperature"         return 'TOKTEMPERATURE'
                                "selam"               return 'selam'
                                "naber"               return 'selam'
                                [0-9]+("."[0-9]+)?\b  return 'NUMBER'
                                "YAZDIR"              return 'YAZ'
                                "*"                   return '*'
                                "/"                   return '/'
                                "-"                   return '-'
                                "+"                   return '+'
                                "^"                   return '^'
                                ".fakto"              return '!'
                                "%"                   return '%'
                                "("                   return '('
                                ")"                   return ')'
                                "PI"                  return 'PI'
                                "E"                   return 'E'
                                <<EOF>>               return 'EOF'
                                
                                
                                /lex
                                
                                /* operator associations and precedence */
                                
                                %left '+' '-'
                                %left '*' '/'
                                %left '^'
                                %right '!'
                                %right '%'
                                %left UMINUS
                                
                                %start expressions
                                
                                %% /* language grammar */
                                
                                expressions
                                    : e EOF
                                    { typeof console !== 'undefined' ? console.log($1) : print($1); return $1; }
                                    ;
                                
                                
                                
                                
                                e
                                    : e '+' e
                                        {$$ = $1+$3;}
                                    | e '-' e
                                        {$$ = $1-$3;}
                                    | e '*' e
                                        {$$ = $1*$3;}
                                    | e '/' e
                                        {$$ = $1/$3;}
                                    | e '^' e
                                        {$$ = Math.pow($1, $3);}
                                    | e '!'
                                        {{
                                          $$ = (function fact (n) { return n==0 ? 1 : fact(n-1) * n })($1);
                                        }}
                                    | e '%'
                                        {$$ = $1/100;}
                                    | '-' e %prec UMINUS
                                        {$$ = -$2;}
                                    | '(' e ')'
                                        {$$ = $2;}
                                    | NUMBER
                                        {$$ = Number(yytext);}
                                    | E
                                        {$$ = Math.E;}
                                    | PI
                                        {$$ = Math.PI;}
                                    | STR
                                        {$$ = yytext;}
                                   
                                   
                                    | selam {{ $$ = selam[random(selam.length)];}}
                                    |TOKHEAT STATE  { if($2=="kapa"){$$ ="\Su kapatıldı canım.\n"; }else{$$ ="\Su açıldı canım.\n"; } }
                                    |HANGI DAY  { $$ =bugun();} 
                                    |KAC AGE  {  $$ = yas[random(yas.length)];} 
                                    |HANGI AGE  {  $$ = yas[random(yas.length)];} 
                                    |FEYZ{{ $$ = feyz[random(feyz.length)]; }}
                                    |FEYZ KISISORU{{ $$ = feyzkisi[random(feyzkisi.length)]; }}
                                    |JOKE DO{{ $$ = joke[random(joke.length)]; }}
                                    |SAAT KAC{{ $$ = saat(); }}
                                
                                    ;
                                
                                
                                
                                
                                
                                
                                
                                
                                %%
                                
                                
                                
                                /*  Verilecek random cevaplar is here. */
                                
                                var joke = [
                                "Geometrisi iyi olan pokemona ne denir,'Dikaçu'",
                                "Aragorn bir Urukhaiyi arkadan görünce ne demiş?, Orktunmu..",
                                "Metrobüs bir oyun olsaydı hangi oyun olurdu?, Oxygen Not Included..",
                                "Orta çağda yaşayan gurmeye ne denir?, Vedat Milord",
                                "Sevgiline Erasmusa gidiceğini söylersen ne cevap verir, Remember No Russian",
                                
                                
                                
                                
                                
                                ];
                                var selam = ["Selamlarrrrrrrrrrr", "Sanada Selam Canım", "Nabün?","Hoho kimler gelmiş."];
                                var yas = ["Akıl yaşta değil koddadır.","Kendimi çok genç hissediyorum."];
                                var feyz = ["Feyzullah'tan bahsediyorsun galiba.","Evet feyzullah."];
                                var feyzkisi = ["Yaratıcım Feyzullah ve ben ona genelde gereksiz insan derim.","Evet o."];
                                
                                
                                function random(uzunluk){
                                return Math.floor(Math.random() * uzunluk);
                                }
                                function bugun(){
                                
                                    var d = new Date();
                                    var weekday = new Array(7);
                                    weekday[0] = "Pazar";
                                    weekday[1] = "Pazartesi";
                                    weekday[2] = "Salı";
                                    weekday[3] = "Çarşamba";
                                    weekday[4] = "Perşembe";
                                    weekday[5] = "Cuma";
                                    weekday[6] = "Cumartesi";
                                
                                  return "Bu gün günlerden "+weekday[d.getDay()];
                                }
                                
                                
                                
                                 function saat() {
                                    var now     = new Date(); 
                                    var year    = now.getFullYear();
                                    var month   = now.getMonth()+1; 
                                    var day     = now.getDate();
                                    var hour    = now.getHours();
                                    var minute  = now.getMinutes();
                                    var second  = now.getSeconds(); 
                                    if(month.toString().length == 1) {
                                        var month = '0'+month;
                                    }
                                    if(day.toString().length == 1) {
                                        var day = '0'+day;
                                    }   
                                    if(hour.toString().length == 1) {
                                        var hour = '0'+hour;
                                    }
                                    if(minute.toString().length == 1) {
                                        var minute = '0'+minute;
                                    }
                                    if(second.toString().length == 1) {
                                        var second = '0'+second;
                                    }   
                                    var dateTime =hour+':'+minute+':'+second;   
                                     return dateTime;
                                }
                                
                                
                                
                                
                                function za () {
                                            
                                    return "Porsuk Lang 0.0.1 Feyzullah Ulupınar";
                                }
                                
                               </pre>



                        <div class="row">
                            <div class="col-md-12">
                                <p>Alttaki yerden ondan birşey yapmasını isteyebilirsiniz (şuan bu sayfada çalışıyor a.k.a porsuk.js) <br> Test olark selam, Yaratıcın, Yaratıcın kim, saat kaç, hangi gündeyiz, şaka yap yazabilirsiniz , <br >Dikkat büyük küçü harfe bazı sorgularda duyarlıdır.</p>
                                <p >  Her seferinde kedine öğretilen bir cümleyi size sunacaktır.</p>
                                <div class="form-group">
                                        <label for="usr">Söyle:</label>
                                        <input type="text" class="form-control" id="dedim">
                                        <br>
                                        <button type="button" onclick="konus()" class="btn btn-success">Konuş Onla</button>

                                      </div>


                                      <h2>Ne demiş ne demiş:<p id="cikti"> </p></h2>


                      
                            </div>
                        </div>

                    </section>
                -->
                    <section id="line2" class="section">

                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">Daha tekniksel bilgiler <a href="#top">#başa dön</a><hr></h2>
                            </div>
                        </div>

                        <div class="intro2 clearfix">
                            <p><i class="fa fa-archive"></i> Kullanılan teknolojiler sonradan değişebilir.
                                 </p>
                        </div>

                        <hr>

                        <h4>Ne ile yapıldı?</h4>

                        <p>Porsuk en başta jison ile yazılsada en temelinde bison onunda temelinde yacc ve lex vardır. <br> Jison, bison kütüphanesini kullanır kodu Javascript'e dönüştürür ve node.js ile çalıştırılır.</p>
                        <p>Kişi tanıma ve kişileştirme farklı sistemler ile yapılır.</p>

                

                    </section>
<!-- 
                    <section id="line3" class="section">

                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">How to Install Theme <a href="#top">#back to top</a><hr></h2>
                            </div>
                        </div>

                        <h4>Upload via WordPress Admin</h4>

                        <p>Lorem the It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English.</p>

                        <a href="#" class="btn btn-primary">Get a Installation Service</a> <a href="#" class="btn btn-info">Ask a Question</a>

                        <hr>

                        <h4>Upload via FTP Server</h4>

                        <p>Lorem the It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English.</p>

                        <a href="#" class="btn btn-primary">Get a Installation Service</a> <a href="#" class="btn btn-info">Ask a Question</a>
                        <hr>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="media">
                                    <iframe width="560" height="315" src="https://www.youtube.com/embed/yQnQyI5WlKs" frameborder="0" allowfullscreen></iframe>
                                </div>

                            </div>
                            <div class="col-md-6">
                                <div class="media">
                                    <iframe width="560" height="315" src="https://www.youtube.com/embed/z0kEVwJB_go" frameborder="0" allowfullscreen></iframe>
                                </div>

                            </div>
                        </div>

                    </section>

                    <section id="line4" class="section">

                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">Necessary Plugins <a href="#top">#back to top</a><hr></h2>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-4">
                                <img src="images/upload/plugin1.png" alt="" class="img-responsive img-thumbnail">
                                <h4>Plugin name #1</h4>
                                <p>Lorem the It is a long established fact that a reader will be distracted.. Please read more about WordPress here.</p>
                            </div>

                            <div class="col-md-4">
                                <img src="images/upload/plugin2.png" alt="" class="img-responsive img-thumbnail">
                                <h4>Plugin name #2</h4>
                                <p>Lorem the It is a long established fact that a reader will be distracted.. Please read more about WordPress here.</p>
                            </div>

                            <div class="col-md-4">
                                <img src="images/upload/plugin3.png" alt="" class="img-responsive img-thumbnail">
                                <h4>Plugin name #3</h4>
                                <p>Lorem the It is a long established fact that a reader will be distracted.. Please read more about WordPress here.</p>
                            </div>

                            <div class="col-md-12">
                                <p>Lorem the It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English.</p>

                                <div class="text-center">
                                    <a href="#" class="btn btn-primary">Get a Installation Service</a> <a href="#" class="btn btn-info">Ask a Question</a>
                                </div>
                            </div>
                        </div>

                    </section>

                    <section id="line5" class="section">

                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">Creating Blog Pages <a href="#top">#back to top</a><hr></h2>
                            </div>
                        </div>

                        <div class="row">

                            <div class="col-md-12">
                                <p>Lorem the It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English.</p>
                            </div>

                            <div class="col-md-4">
                                <a href="upload/thumbnail.png" data-rel="prettyPhoto"><img src="images/upload/thumbnail.png" alt="" class="img-responsive img-thumbnail"></a>
                                <h4 id="line5_1">WordPress Blog Page - <a href="#top">#top</a></h4>
                                <ul>
                                    <li><strong>Step 1</strong> - Lorem the It is a long established fact that a reader ease read more about WordPress here.</li>
                                    <li><strong>Step 2</strong> - Lorem the It is a long established fact that a reader will be distracted.. Please read more about WordPress here.</li>
                                    <li><strong>Step 3</strong> - Lorem the It is a long established fact that a read.</li>
                                </ul>
                            </div>

                            <div class="col-md-4">
                                <a href="upload/thumbnail.png" data-rel="prettyPhoto"><img src="images/upload/thumbnail.png" alt="" class="img-responsive img-thumbnail"></a>
                                <h4 id="line5_2">Blog Post Sections - <a href="#top">#top</a></h4>
                                <p>Lorem the It is a long established fact that a reader will be distracted.. Please read more about WordPress here.</p>
                                <ul>
                                    <li><strong>Step 1</strong> - Lorem the It is a long established fact that a reader ease read more about WordPress here.</li>
                                    <li><strong>Step 2</strong> - Lorem the It is a long established fact that a reader will be distracted.. Please read more about WordPress here.</li>
                                    <li><strong>Step 3</strong> - Lorem the It is a long established fact that a read.</li>
                                </ul>
                            </div>

                            <div class="col-md-4">
                                <a href="upload/thumbnail.png" data-rel="prettyPhoto"><img src="images/upload/thumbnail.png" alt="" class="img-responsive img-thumbnail"></a>
                                <h4 id="line5_3">Create Blog Gallery - <a href="#top">#top</a></h4>
                                <p>Lorem the It is a long established fact that a reader will be distracted.. Please read more about WordPress here.</p>
                                <ul>
                                    <li><strong>Step 1</strong> - Lorem the It is a long established fact that a reader ease read more about WordPress here.</li>
                                    <li><strong>Step 2</strong> - Lorem the It is a long established fact that a reader will be distracted.. Please read more about WordPress here.</li>
                                    <li><strong>Step 3</strong> - Lorem the It is a long established fact that a read.</li>
                                </ul>
                            </div>

                        </div>

                    </section>

                    <section id="line6" class="section">

                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">How to Install Revolution Slider <a href="#top">#back to top</a><hr></h2>
                            </div>
                        </div>

                        <div class="row">

                            <div class="col-md-12">
                                <p>Lorem the It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English.</p>
                            </div>

                            <div class="col-md-6">
                                <a href="upload/thumbnail.png" data-rel="prettyPhoto"><img src="images/upload/thumbnail.png" alt="" class="img-responsive img-thumbnail"></a>
                                <h4>Installation Slider</h4>
                                <ul>
                                    <li><strong>Step 1</strong> - Lorem the It is a long established fact that a reader ease read more about WordPress here.</li>
                                    <li><strong>Step 2</strong> - Lorem the It is a long established fact that a reader will be distracted.. Please read more about WordPress here.</li>
                                    <li><strong>Step 3</strong> - Lorem the It is a long established fact that a read.</li>
                                </ul>
                            </div>

                            <div class="col-md-6">
                                <a href="upload/thumbnail.png" data-rel="prettyPhoto"><img src="images/upload/thumbnail.png" alt="" class="img-responsive img-thumbnail"></a>
                                <h4>Updating Slider</h4>
                                <p>Lorem the It is a long established fact that a reader will be distracted.. Please read more about WordPress here.</p>
                                <ul>
                                    <li><strong>Step 1</strong> - Lorem the It is a long established fact that a reader ease read more about WordPress here.</li>
                                    <li><strong>Step 2</strong> - Lorem the It is a long established fact that a reader will be distracted.. Please read more about WordPress here.</li>
                                    <li><strong>Step 3</strong> - Lorem the It is a long established fact that a read.</li>
                                </ul>
                            </div>

                        </div>

                    </section>

                    <section id="line7" class="section">

                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">How to Use Option Panel <a href="#top">#back to top</a><hr></h2>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-4">
                                <a href="upload/thumbnail.png" data-rel="prettyPhoto"><img src="images/upload/thumbnail.png" alt="" class="img-responsive img-thumbnail"></a>
                            </div>

                            <div class="col-md-8">
                                <h4 id="line7_1">General Options - <a href="#top">#back to top</a></h4>
                                <p>Lorem the It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. long established fact that a reader will English.</p>
                            </div>
                        </div>

                        <hr>

                        <div class="row">
                            <div class="col-md-4">
                                <a href="upload/thumbnail.png" data-rel="prettyPhoto"><img src="images/upload/thumbnail.png" alt="" class="img-responsive img-thumbnail"></a>
                            </div>

                            <div class="col-md-8">
                                <h4 id="line7_2">Style Options - <a href="#top">#back to top</a></h4>
                                <p>Lorem the It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. long established fact that a reader will English.</p>
                            </div>
                        </div>

                        <hr>

                        <div class="row">
                            <div class="col-md-4">
                                <a href="upload/thumbnail.png" data-rel="prettyPhoto"><img src="images/upload/thumbnail.png" alt="" class="img-responsive img-thumbnail"></a>
                            </div>

                            <div class="col-md-8">
                                <h4 id="line7_3">Header Options - <a href="#top">#back to top</a></h4>
                                <p>Lorem the It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. long established fact that a reader will English.</p>
                            </div>
                        </div>

                        <hr>

                        <div class="row">
                            <div class="col-md-4">
                                <a href="upload/thumbnail.png" data-rel="prettyPhoto"><img src="images/upload/thumbnail.png" alt="" class="img-responsive img-thumbnail"></a>
                            </div>

                            <div class="col-md-8">
                                <h4 id="line7_4">Font Options - <a href="#top">#back to top</a></h4>
                                <p>Lorem the It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. long established fact that a reader will English.</p>
                            </div>
                        </div>

                        <hr>

                        <div class="row">
                            <div class="col-md-4">
                                <a href="upload/thumbnail.png" data-rel="prettyPhoto"><img src="images/upload/thumbnail.png" alt="" class="img-responsive img-thumbnail"></a>
                            </div>

                            <div class="col-md-8">
                                <h4 id="line7_5">Slider Options - <a href="#top">#back to top</a></h4>
                                <p>Lorem the It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. long established fact that a reader will English.</p>
                            </div>
                        </div>

                        <hr>

                        <div class="row">
                            <div class="col-md-4">
                                <a href="upload/thumbnail.png" data-rel="prettyPhoto"><img src="images/upload/thumbnail.png" alt="" class="img-responsive img-thumbnail"></a>
                            </div>

                            <div class="col-md-8">
                                <h4 id="line7_6">Page Options - <a href="#top">#back to top</a></h4>
                                <p>Lorem the It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. long established fact that a reader will English.</p>
                            </div>
                        </div>

                        <hr>

                        <div class="row">
                            <div class="col-md-4">
                                <a href="upload/thumbnail.png" data-rel="prettyPhoto"><img src="images/upload/thumbnail.png" alt="" class="img-responsive img-thumbnail"></a>
                            </div>

                            <div class="col-md-8">
                                <h4 id="line7_7">Import & Export Options - <a href="#top">#back to top</a></h4>
                                <p>Lorem the It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. long established fact that a reader will English.</p>
                            </div>
                        </div>

                    </section>

                    <section id="line8" class="section">

                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">Support Desk <a href="#top">#back to top</a><hr></h2>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-6">
                                <p>Please remember you have purchased a very affordable theme and you have not paid for a full-time web design agency. Occasionally we will help with small tweaks, but these requests will be put on a lower priority due to their nature. Support is also 100% optional and we provide it for your connivence, so please be patient, polite and respectful.</p>

                                <p>Please visit our <a href="http://themeforest.net/user/yourusername"><strong>profile page</strong></a> or ask question <a href="mailto:yourusername@gmail.com">@yourusername</a></p>

                                <strong>Support for my items includes:</strong>
                                <ul>
                                    <li>* Responding to questions or problems regarding the item and its features</li>
                                    <li>* Fixing bugs and reported issues</li>
                                    <li>* Providing updates to ensure compatibility with new software versions</li>
                                </ul>
                                <strong>Item support does not include:</strong>
                                <ul>
                                    <li>* Customization and installation services</li>
                                    <li>* Support for third party software and plug-ins</li>
                                </ul>

                            </div>

                            <div class="col-md-6">
                                <strong>Before seeking support, please...</strong>
                                <ul>
                                    <li>* Make sure your question is a valid Theme Issue and not a customization request.</li>
                                    <li>* Make sure you have read through the documentation and any related video guides before asking support on how to accomplish a task.</li>
                                    <li>* Make sure to double check the theme FAQs.</li>
                                    <li>* Try disabling any active plugins to make sure there isn't a conflict with a plugin. And if there is this way you can let us know.</li>
                                    <li>* If you have customized your theme and now have an issue, back-track to make sure you didn't make a mistake. If you have made changes and can't find the issue, please provide us with your changelog.</li>
                                    <li>* Almost 80% of the time we find that the solution to people's issues can be solved with a simple "Google Search". You might want to try that before seeking support. You might be able to fix the issue yourself much quicker than we can respond to your request.</li>
                                    <li>* Make sure to state the name of the theme you are having issues with when requesting support via ThemeForest.</li>
                                </ul>
                            </div>
                        </div>

                    </section>

                    <section id="line9" class="section">

                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">Files & Sources <a href="#top">#back to top</a><hr></h2>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-6">
                                <strong>Included Stylesheets</strong>

                                <p>These are the primary CSS files used for general front-end styling. Use these to customize your theme even further. All included JavaScript codes under <strong>yourthemename/css/</strong></p>

                                <ul>
                                    <li>1. style.css - Primary stylesheet</li>
                                    <li>2. bootstrap.css - Bootstrap stylesheet</li>
                                    <li>3. owl-carousel.css - OWL Carousel</li>
                                    <li>4. fontawesome.css - FontAwesome Font Icons stylesheet</li>
                                    <li>5. custom.css - Pathos Color Schemes stylesheet</li>
                                    <li>6. prettyPhoto.css - Lightbox effect css file</li>
                                    <li>7. flexslider.css - Flexslider css file</li>
                                    <li>8. et-line.css - Elegant icons css file</li>
                                    <li>9. carousel.css - OWL Carousel css file</li>
                                    <li>10. animate.css - CSS3 animations css file</li>
                                </ul>

                            </div>

                            <div class="col-md-6">
                                <strong>Included JavaScript</strong>

                                <p>These are the various attribution inks to the Javascript files included or modified to work with in this theme. All included JavaScript codes under <strong>yourthemename/js/</strong></p>

                                <ul>
                                    <li>1. bootstrap.js - Bootstrap JavaScript</li>
                                    <li>2. custom.js - All JavaScript Plugins</li>
                                    <li>3. retina.js - Retina JavaScript</li>
                                    <li>4. jquery.js - Base JavaScript</li>
                                    <li>5. prettyPhoto.js - Lightbox JavaScript</li>
                                    <li>6. owl-carousel.js - Lightbox JavaScript</li>
                                    <li>7. revslider.js - Revolution Slider JavaScript</li>
                                    <li>8. flexslider.js - Flexslider JavaScript</li>
                                    <li>9. awesome-grid.nin.js - Awesome grid portfolio JavaScript</li>
                                    <li>10. circle.js - Coming soon page JavaScript</li>
                                    <li>11. contact.js - Contact form validate JavaScript</li>
                                    <li>12. isotope.js - Masonry Portfolio JavaScript</li>
                                    <li>13. progress.js - Progress bar JavaScript</li>
                                    <li>14. rotate.js - Text rotate effect JavaScript</li>
                                    <li>15. wow.js - CSS3 animation JavaScript</li>
                                </ul>
                            </div>
                        </div>

                    </section>
                    <section id="line10" class="section">

                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">Version History (Changelog) <a href="#top">#back to top</a><hr></h2>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">

                                <p>You can find the version history (changelog.txt) file on <strong>yourthemename-full.zip</strong> folder or you can check changelog on theme sale page.</p>
                                <p>Once again, thank you so much for purchasing this theme. As I said at the beginning, I'd be glad to help you if you have any questions relating to this theme. No guarantees, but I'll do my best to assist. If you have a more general question relating to the themes on ThemeForest, you might consider visiting the forums and asking your question in the "Item Discussion" section.</p>

                                <hr>

                                <h4>Changelog</h4>

                                <pre class="brush: html">

                                        -----------------------------------------------------------------------------------------
                                        Version 3.8.4 - May 7th, 2015
                                        -----------------------------------------------------------------------------------------

                                        - new revolution slider plugin version
                                        - fixed security issue with xss vulnerability
                                        - improved demo importer for certain server environments
                                        - updated WooCommerce template files for the outdated message in system status
                                        - added suhosin check in system status 
                                        - added information that explains ZipArchive is required on your server for importing demos 
                                        - portfolio Grid template improvement
                                        - added more information to demo popup message for individual demo requirements
                                        - RTL style improvements
                                        - breadcrumb function improved for various areas

                                        -----------------------------------------------------------------------------------------
                                        Version 3.8.3 - May 7th, 2015
                                        -----------------------------------------------------------------------------------------
                                        - fixed responsive / retina issue for larger logos
                                        - fusion slider now uses responsive headings all the time
                                        - dropped custom Avada styles for select boxes in IE since it is not supported
                                        - fixed compatibility issue with Category Order and Taxonomy Terms Order plugin
                                        - fixed issue of full width background being affected by padding options
                                        - tested and fixed hellobar issue 
                                        - typography settings now apply to single post pages
                                        - improved smooth scroll in certain situations
                                        - youtube & vimeo videos will show at normal size in light box as long as video embed link is not used
                                        - fixed issue of â€œfixedâ€ featured image mode not working for carousels / recent work
                                        - fixed issue of header tagline font not working with font options

                                        -----------------------------------------------------------------------------------------
                                        Version 3.8.2 - May 7th, 2015
                                        -----------------------------------------------------------------------------------------
                                        - fixed formatting issues with Turkish language files 
                                        - letter spacing menu option improvement
                                        - improved fusion slider max content width setting
                                        - removed the â€œdisable first featured image on productsâ€ setting since it does not apply
                                        - improved portfolio featured image loading
                                        - removed encoding from tracking code, space before head, space before body, and custom CSS to stop it from parsing code within TO and removing special characters e.g. +
                                        - woo login box now shows login fields for logged out users
                                        - woo cart / my account links now show on mobile 
                                        - fixed button styling issue with gravity forms


                                      </pre>

                            </div>
                        </div>

                    </section>

                    <section id="line11" class="section">

                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">Copyright and license <a href="#top">#back to top</a><hr></h2>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">
                                
                                <p>Code released under the <a href="#" target="_blank">Un License</a> License.</p>                        
                                <p>For more information about copyright and license check <a href="https://choosealicense.com/" target="_blank">choosealicense.com</a>.</p>
                            
                            </div>
                        </div>

                    </section>
                     -->
                </div>

            </div>

        </div>
    </div>

    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/retina.js"></script>
    <script src="js/jquery.fitvids.js"></script>
    <script src="js/wow.js"></script>
    <script src="js/jquery.prettyPhoto.js"></script>

    <script src="js/custom.js"></script>
    <script src="js/main.js"></script>

    <script src="js/syntax-highlighter/scripts/shCore.js"></script>
    <script src="js/syntax-highlighter/scripts/shBrushXml.js"></script>
    <script src="js/syntax-highlighter/scripts/shBrushCss.js"></script>
    <script src="js/syntax-highlighter/scripts/shBrushJScript.js"></script>
    <script src="js/porsuk.js"></script>
    <script>
    document.getElementById("dedim").value="şaka yap";

function konus(){
    document.getElementById("cikti").innerHTML=porsuk.parse(document.getElementById("dedim").value);

}
          </script>
</body>

</html>
